cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kiran Koneti (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CLOUDSTACK-1378) master build packaging version needs to be changed as the Master version is changed to 4.2
Date Mon, 25 Feb 2013 06:02:12 GMT
Kiran Koneti created CLOUDSTACK-1378:
----------------------------------------

             Summary: master build packaging version needs to be changed as the Master version
is changed to 4.2
                 Key: CLOUDSTACK-1378
                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-1378
             Project: CloudStack
          Issue Type: Bug
      Security Level: Public (Anyone can view this level - this is the default.)
          Components: Install and Setup
    Affects Versions: 4.2.0
            Reporter: Kiran Koneti
            Priority: Blocker
             Fix For: 4.2.0


The master version is changed to 4.2 but the Scripts still have it as 4.1 hence the following
error message is observed.

Error: Package: cloudstack-management-4.2.0-SNAPSHOT.el6.x86_64 (cloud-temp)
           Requires: cloudstack-common = 4.1.0
           Available: cloudstack-common-4.2.0-SNAPSHOT.el6.x86_64 (cloud-temp)
               cloudstack-common = 4.2.0-SNAPSHOT.el6


I tried installing the rpm and also observed the dependency error.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message